
Figure - Bug #118377
【IOVDEV-31620】【内部】【VC1】【100】【台架】【EE环境】【副屏】【小窗应用】副屏打开抖音应用，
抖音正常播放短视频，副屏打开设置应用，显示设置应用，上划副屏返回桌面抖音应用自动消失，再次打开副
屏设置模块，抖音应用自动显示
2023-05-30 20:24 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-05-30

Priority: High Due date: 2023-06-05

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0086.C102����【副屏版本号】：01.00.100.c103

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 该问题已经修改,和#117875是一样的

Description

详情

类型: 故障

状态:开放 (查看工作流)

优先级: B

解决结果:未解决

影响版本:

01.00.0100

修复的版本:无

模块:

副屏

标签:无

Repetition Rate:

必现

测试环境:台架手动测试

项目名:

VC1

描述

环境信息】EE环境

【问题出现时间】：20230530 18:55

【前提条件】：副屏上电

连接中控、时间与中控时间同步

网络连接情况正常

连接蓝牙设备、开启副屏游戏模式

【操作步骤】

1.副屏打开抖音应用，副屏显示抖音正常播放短视频

2.副屏打开设置应用，上划副屏显示副屏桌面

【实际结果】

1.副屏打开抖音应用正常播放短视频，副屏打开设置页，上划返回副屏桌面，再次点击副屏设置页，自动打开抖音应用

【期望结果】

1.副屏打开抖音应用正常播放短视频，副屏打开设置页，上划返回副屏桌面，再次点击副屏设置页，不显示抖音应用
【备注】：

硬件版本号】：

【edge浏览器版本】：105.0.1343.50

【当前开机次数】：副屏当前开机第155次

【中控版本号】：03.02.0086.C102

【副屏版本号】：01.00.100.c103

IDCM  VIN：HRYTTESTVINMGM402

SN：HRYTTESTVINID0402

History

#1 - 2023-05-30 20:29 - 物联网测试组_TSCD 王维

log:https://ofs.human-horizons.com/#/download/index/YoA3PfFSWjk%3D

log:https://ofs.human-horizons.com/#/download/index/6SZjHnozKMo%3D

log:https://ofs.human-horizons.com/#/download/index/%2Fcm5GmnkfeM%3D

#2 - 2023-05-30 20:31 - CD FW 曹覃刚

- Category changed from CD-FW to 窗口定制

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-鲁凯峰

Hi 凯峰

这个问题貌似已经被修复了，帮忙确认下勒，谢谢

#3 - 2023-05-31 09:58 - CD FW-鲁凯峰

- File 抖音不消失.mp4 added

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-鲁凯峰 to 物联网测试组_TSCD 王维

- Resolution changed from -- to FIXED

- Root cause set to 该问题已经修改,和#117875是一样的

该问题已经修改,和#117875是一样的

https://share.thundersoft.com/redmine/issues/117875

目前的情况是按照如下操作,上滑显示桌面后,抖音应用不会消失,小窗应用在进入Recent的时候才会消失

1.副屏打开抖音应用，副屏显示抖音正常播放短视频

2.副屏打开设置应用，上划副屏显示副屏桌面
请在最新的版本上验证一下

#4 - 2023-05-31 18:11 - CDTS-TEST 周婷

- Due date set to 2023-06-05

#5 - 2023-06-02 18:59 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

6.2

验证通过

#6 - 2023-06-02 18:59 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

video_1685448400.mp4 940 KB 2023-05-30 物联网测试组_TSCD 王维

抖音不消失.mp4 4.8 MB 2023-05-31 CD FW-鲁凯峰
